---
image: registry.gitlab.com/guardianproject-ops/docker-python-node:python3.8-nodejs12

stages:
  - test
  - build
  - trigger

before_script:
  - apt-get update && apt-get install -y make ruby
  - gem install rufo -v 0.12.0
  - pip install inflection

test:
  stage: test
  script:
    - echo "Skipping tests" # make test

build:
  stage: build
  artifacts:
    paths:
      - dist/*.szpm
  script:
    - make
